Subject: Re: [pim] draft-ietf-pim-drlb WGLC

From: Stig Venaas <[email-masked]>
Date: Tue, 13 Nov 2018 09:57:15 -0800

Hi

I've now posted revision 10 which I believe addresses Jake's comments
on the IANA Considerations section.

Stig

On Mon, Oct 29, 2018 at 1:23 PM Holland, Jake <[email-masked]> wrote:
>
> Thanks for the updates, Mankamana. After reading through it again, I think it’s in good shape.
>
>
>
> The only issue I see remaining is that the IANA considerations section doesn’t meet the guidelines in BCP 26:
>
> https://tools.ietf.org/html/rfc8126#section-1.3
>
>
>
> I think the checklists in section 1.3 of RFC 8126 ask for some pieces of information that weren’t provided in the draft’s IANA section:
>
> - “creating a new registry”: #1, #3, #4, #5, and #6, and
>
> - “registering into an existing registry”: #1 and #4
>
>
>
> After those changes I support progressing the doc, and thanks again to the authors for their efforts in resolving all the issues.
>
>
>
> Jake
>
>
>
>
>
> From: "Mankamana Mishra (mankamis)" <[email-masked]>
> Date: 2018-10-22 at 21:04
> To: Michael McBride <[email-masked]>, "[email-masked]" <[email-masked]>
> Subject: Re: [pim] draft-ietf-pim-drlb WGLC
>
>
>
> As a co-author I think document is ready to progress. Support progress of this document. We already have implementation for this draft.
>
>
>
> Thanks
>
> Mankamana
>
>
>
>
>
> From: pim <[email-masked]> on behalf of Michael McBride <[email-masked]>
> Date: Monday, October 22, 2018 at 8:25 PM
> To: "[email-masked]" <[email-masked]>
> Subject: [pim] draft-ietf-pim-drlb WGLC
>
>
>
> Dear pim people,
>
>
>
> Today begins a two week wglc for draft-ietf-pim-drlb-09 which has addressed all comments to date, including most recently from Jake Holland. Please review the draft again and reply with your opinion on this document’s readiness to be sent to the iesg.
>
>
>
> https://tools.ietf.org/html/draft-ietf-pim-drlb-09
>
>
>
> thanks,
>
> mike
>
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim

---

From: "Holland, Jake" <[email-masked]>
Date: Tue, 13 Nov 2018 20:41:35 +0000

Thanks Stig.

I support progressing the doc.

-Jake

PS: Maybe it's not an issue, but I also just noticed that the re-use of "TBD" in 2 places instead of "TBD1" and "TBD2" is an ambiguity that leaves room for a weird error that could be easily avoided if you're willing to make one more very minor rev.

On 2018-11-13, 09:57, "Stig Venaas" <[email-masked]> wrote:

    Hi

    Stig

---

From: Stig Venaas <[email-masked]>
Date: Tue, 13 Nov 2018 12:54:10 -0800

Hi

I thought about that, but it is fairly common to write it this way and
I think the RFC Editor will understand. We will get the chance to
review it and make sure that the editor makes the right change as
well.

Stig